Subject: Re: SSBS 57596
From: Shakeel Ahmad Hajam <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, ashish <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 11 Sep 2019 10:36:10 -0700 (MST)

Hi All, 

The ticket was reopened by the customer with a note " How is it resolved if my password wasn’t reset? Why did the help desk close this ticket without resolving it? ". I called back customer he was very irate and shouting, why you close the ticket with resolving it. I assured him I'll try to reset the password, However, we don't have access to reset the password for SALES accounts. AJ assigned the ticket to the correct agent and as well spoke to the customer. 

Regards 
Ahmad 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "ashish" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, September 11, 2019 10:45:47 PM 
Subject: SSBS 57596 

Hi Pritish, 

Who did 57596 on your shift? It's the owner of the company, and he was very irate when Shakeel spoke to him on the phone. He's also sent an email to Kulaib. 

-AJ